=== debian/changelog ===
r-cran-gsa (1.03.1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:05:05 +0000

r-cran-gsa (1.03.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:14:48 +0200

r-cran-gsa (1.03.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Architecture all

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 10:46:41 +0100

r-cran-gsa (1.03-1) unstable; urgency=medium

  * Initial release (closes: #911506)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Oct 2018 10:29:51 +0200
