=== debian/control ===
Source: r-cran-gsa
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsa
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsa.git
Homepage: https://cran.r-project.org/package=GSA
Rules-Requires-Root: no

Package: r-cran-gsa
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R gene set analysis
 This GNU R package provides functions for gene set analysis.
 .
 It determines the significance of pre-defined sets of genes with respect
 to an outcome variable, such as a group indicator, a quantitative
 variable or a survival time.
