## r-cran-gsa 1.03.2

=== DESCRIPTION ===
Package: GSA
Title: Gene Set Analysis
Version: 1.03.2
Author: Brad Efron and R. Tibshirani
Description: Gene Set Analysis.
Maintainer: Rob Tibshirani <tibs@stat.stanford.edu>
Suggests: impute
License: LGPL
URL: http://www-stat.stanford.edu/~tibs/GSA
Packaged: 2022-03-19 14:36:03 UTC; hornik
Repository: CRAN
Date/Publication: 2022-03-19 14:42:01 UTC
NeedsCompilation: no
