## r-cran-gsa 1.03.3

=== DESCRIPTION ===
Package: GSA
Title: Gene Set Analysis
Version: 1.03.3
Author: Brad Efron and R. Tibshirani
Description: Gene Set Analysis.
Maintainer: Rob Tibshirani <tibs@stat.stanford.edu>
Suggests: impute
License: LGPL
URL: https://tibshirani.su.domains/GSA/
Packaged: 2024-04-20 09:52:08 UTC; hornik
Repository: CRAN
Date/Publication: 2024-04-20 09:58:26 UTC
NeedsCompilation: no
