=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GSA_([-\d.]*)\.tar\.gz
